name: description # Name des Eingabefelds.
type: string # Datentyp des Eingabefelds.
meta:
    label: { de: "Beschreibung", en: "Description" } # Feldlabel.
    widget: richtext # Verwendetes Widget.
